.image_magnifier_zoom_wrap {
	top: 0;
	position: relative;
}

.image_magnifier_loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
	position: absolute;
	text-align: center;
	top: 10%;
	z-index: 9;
}

.image_magnifier_zoom {
	position: relative;
	display: block;
}

.image_magnifier_zoom img {
	display: block;
}

.image_magnifier_mousetrap {
	z-index: 9;
	position: absolute;
	width: 0px;
	height :0px;
	left: 0;
	top: 0;
}

.image_magnifier_thumbnail {
	text-align: center;
}

/* ie fix */
.ie .image_magnifier_mousetrap {
    background-image: url(".");
}

.image_magnifier_lens {
	display: none;
	z-index:8;
	position:absolute;
	overflow: hidden;
	
	border: 1px solid #ccc;
}

.image_magnifier_lens img {
	width: auto !important;
	max-width: none !important;

	-webkit-transition: all ease-in-out 0s !important;
	-moz-transition: all ease-in-out 0s !important;
	-o-transition: all ease-in-out 0s !important;
	transition: all ease-in-out 0s !important;
}

.image_magnifier_zoom_magnifier {
	display:none;
	position:absolute;
	z-index: 9;

	border:4px solid #ccc;
	overflow:hidden;
}

.image_magnifier_gallery {
	list-style: none;
}

/* gallery */
.image_magnifier_gallery {
    margin: 0;
    padding: 0;
}

.image_magnifier_gallery li {
    position: relative;
    float: left;
    display: block;
}

.image_magnifier_gallery li.last {
    margin-right: 0;
}

.image_magnifier_gallery li a {
    width: 100% !important;
    display: block;
    margin-top: 10px;
    height: auto !important;
}

/* next/prev */
.single-product.woocommerce .thumbnails {
    position: relative;
}

.single-product.woocommerce .thumbnails #slider-prev,
.single-product.woocommerce .thumbnails #slider-next {
    display: block;
    cursor: pointer;
    width: 27px;
    height: 26px;
    position: absolute;
    top: 48%;
    margin-top: -2px;
}

.single-product.woocommerce .thumbnails #slider-prev {
    background-position: left center;
    left: 0px;
}

.single-product.woocommerce .thumbnails #slider-next {
    background-position: right center;
    right: 0px;
}

span.onsale {
    z-index: 10
}

div.pp_woocommerce a.pp_expand {
    display: inline;
    bottom: 10px;
    top: initial;
    left: 10px;
}